Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1536

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1536
Last Modified 05 Sep 2008 05:38:00
Published 28 Mar 2008 02:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1536

Summary

Cross-site scripting (XSS) vulnerability in index.php in Pictures Pro (aka Tim Grissett) Photo Cart 4.1 allows remote attackers to inject arbitrary web script or HTML via the amessage parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Picturespro Photo Cart 4.1


References

BID - 28430

CONFIRM - http://www.picturespro.com/community/forums/photo_cart/index.php?see=viewTopic&topic=296795080324075103

SECUNIA - 29490

XF - photocart-index-xss(41409)


Last Updated: 27 May 2016 10:47:34